<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="106" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>KarlFarms</author>
    <version>1.0.0.0</version>
    <title>
        <en>Lizard K9 Dozer Blade</en>
        <de>Lizard K9 Planierschild</de>
    </title>
    <description>
        <en><![CDATA[Lizard K9 Dozer Blade
The K9 Dozer blade is designed for 4WD articulating tractors and it's the ultimate silage pushing and compaction tool. It uses a parallel lift system that is designed to lift high and straight while keeping the blade at an ideal angle to push, lift, and pile the perfect layer of silage.
The K9 blade is also useful in winter, as it is capable of moving more snow than any other blade on the market.

Currently compatible with the following tractors/mods:
(In-game) 9RX 830
Case IH Steiger Series 2025 - KarlFarms
9RX High-HorsePower Series - Dince Modding
Case IH STX-Steiger Series - Casearias Modding
John Deere 9R Series - Custom Modding
Versatile/New Holland/Ford 4WD Tractors - Bcbuhler Farms

Price: $22,000

Standard working width: 5.5 m (18ft)
Optional side exentions: 6.4 m (21ft)
Optional top exention with additional folding configuration.
Color Selectable

]]></en>
        <de><![CDATA[Lizard K9 Planierschild
Das Planierschild K9 wurde für knickgelenkte Allradtraktoren entwickelt und ist das ultimative Werkzeug zum Schieben und Verdichten von Silage. Es verwendet ein paralleles Hebesystem, das so konzipiert ist, dass es hoch und gerade hebt, während das Schild in einem idealen Winkel gehalten wird, um die perfekte Silageschicht zu schieben, anzuheben und zu stapeln.
Das K9 Schild ist auch im Winter nützlich, da es mehr Schnee bewegen kann als jedes andere Schild auf dem Markt.

Aktuell kompatibel mit folgenden Traktor/Mods:
(Im Spiel) 9RX 830
Case IH Steiger Serie 2025 – KarlFarms
9RX High-HorsePower Serie – Dince Modding
Case IH STX-Steiger Serie – Casearias Modding
John Deere 9R Serie - Custom Modding
Versatile/New Holland/Ford 4WD Traktoren – Bcbuhler Farms

Preis: 22.000€

Standardarbeitsbreite: 5,5 m (18ft)
Optionale Seitenverlängerungen: 6,4 m (21ft)
Optionale obere Verlängerung mit zusätzlicher Klappfunktion.
Farbe wählbar

]]></de>
    </description>
    <iconFilename>icon_K9.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="K9Blade.xml"/>
    </storeItems>
    <l10n>
        <text name="configuration_top">
            <en>Top Extension</en>
            <de>Top-Erweiterungen</de>
        </text>
        <text name="configuration_side">
            <en>Side Extension</en>
            <de>Seitenverlängerungen</de>
        </text>
        <text name="configuration_topside">
            <en>Top and Side Extension</en>
            <de>Obere und seitliche Erweiterung</de>
        </text>
    </l10n>
	
	<materialTemplates>
		<template name="K9_Yellow" parentTemplate="metalPaintedBlack"
			title                 ="$l10n_ui_colorBlack"
			colorScale            ="0.8 0.55 0.05"
			iconFilename          ="$data/shared/detailLibrary/icons/metalPaintedBlack.png"
			detailDiffuse         ="$data/shared/detailLibrary/nonMetallic/metal/metalPainted_diffuse.png"
			detailNormal          ="$data/shared/detailLibrary/flat_normal.png"
			detailSpecular        ="$data/shared/detailLibrary/nonMetallic/metal/metalPainted_specular.png">
		</template>
	</materialTemplates>
</modDesc>
